/*******************************************************************
	1. FONTS
*******************************************************************/

/*******************************************************************
	2. ALLGEMEIN
*******************************************************************/

*
{
	box-sizing: border-box;
	-webkit-tap-highlight-color: transparent;
}

html
{
	font-size: 100%;
	-webkit-text-size-adjust: 100%;
}

body
{
	background: #3c3c3b;
	font-size: 1em;
	line-height: 1em;
	color: #575756;
}

p
{
	font-family: Verdana;
	font-size: 1rem;
	line-height: 1.8rem;
	margin: 0px 0px 20px 0px;
}

a:link, a:visited
{
	text-decoration: underline;
	color: #76b72a;
	font-family: Verdana;
	font-size: 1rem;
}

a:hover, a:active, a:focus
{
	text-decoration: none;
	color: #76b72a;
	outline: none;
	font-family: Verdana;
	font-size: 1rem;
}

h1
{
	font-size: 2.5rem;
	line-height: 1.2em;
	margin: 0px 0px 30px 0px;
	color: #76b72a;
	font-weight: bold;
	text-align: center;
}

h2
{
	font-size: 1.5rem;
	line-height: 1.2em;
	margin: 0px 0px 0px 0px;
	color: #76b72a;
	font-weight: bold;
}

h3
{
	font-size: 1.5rem;
	line-height: 1.2em;
	margin: 0px 0px 0px 0px;
	color: #76b72a;
	font-weight: bold;
	text-align: center;
}

.text-right
{
	text-align: right;
}

.text-kleiner
{
	font-size: 0.75em;
	line-height: 1.3em;
	margin: 0px 0px 10px 0px;
}

.warnung
{
	background: #ffd200;
	padding: 20px;
	color: #8c7300;
	border: 1px solid #8c7300;
}

ul
{
	width: 100%;
	margin: 0px 0px 15px 0px;
	overflow: hidden;
}

	ul > li
	{
		padding: 0px;
		margin: 8px 0px 8px 20px;
		list-style: disc;
	}


/*******************************************************************
	3. GRID
*******************************************************************/

[class^='column']
{
  width: 100%;
}

@media screen and (min-width : 768px) {

	[class^='column']
	{
	  float: left;
	}

	.column_25
	{
		width: 25%;
	}

	.column_33
	{
		width: 33.33%;
	}

	.column_50
	{
		width: 50%;
	}

	.column_66
	{
		width: 66%;
	}

	.column_75
	{
		width: 75%;
	}

	.column_100
	{
		width: 100%;
	}
}

/*******************************************************************
	4. RESPONSIVE STARTET MIT DER KLEINSTEN BILDSCHIRMBREITE
*******************************************************************/
/* Smartphones (Portrait) ----------- */

	
	#container_hero
	{
		position: relative;
		width: 100%;
		height: 500px;
		border-bottom: 10px solid #76b72a;
	}
	
	@media only screen and (min-width : 1200px) {
		#container_hero
		{
			height: 814px;
		}
	}
	
	@media only screen and (min-width : 1800px) {
		#container_hero
		{
			height: 614px;
		}
	}
	
		.hero_home
		{
			background: url('../images/hero_home.jpg') 0px 0px no-repeat;
			background-size: cover;
		}
	
		.hero_situation
		{
			background: url('../images/hero_situation.jpg') 0px 0px no-repeat;
			background-size: cover;
		}
	
		.hero_handlungsfelder
		{
			background: url('../images/hero_handlungsfelder.jpg') 0px 0px no-repeat;
			background-size: cover;
		}
	
		.hero_akteure
		{
			background: url('../images/hero_akteure.jpg') 0px 0px no-repeat;
			background-size: cover;
		}
	
		.hero_schedule
		{
			background: url('../images/hero_schedule.jpg') 0px 0px no-repeat;
			background-size: cover;
		}
	
		.hero_anmeldung
		{
			background: url('../images/hero_anmeldung.jpg') 0px 0px no-repeat;
			background-size: cover;
		}
	
	#container_logo
	{
		position: absolute;
		background: rgba(255,255,255,0.92) url('../images/logo_kmk.svg') 30px 30px no-repeat;
		background-size: 300px;
		width: 360px;
		height: 210px;
		top: 0px;
		left: 10vw;
		-moz-box-shadow:    3px 3px 5px rgba(0,0,0,0.25);
		-webkit-box-shadow: 3px 3px 5px rgba(0,0,0,0.25);
		box-shadow:         3px 3px 5px rgba(0,0,0,0.25);	
	}
	
		#link_logo
		{
			width: 100%;
			height: 100%;
			display: block;
		}
		
	#container_menu
	{
		position: absolute;
		background: rgba(255,255,255,0.92);
		top: 0px;
		right: 10vw;
		-moz-box-shadow:    3px 3px 5px rgba(0,0,0,0.25);
		-webkit-box-shadow: 3px 3px 5px rgba(0,0,0,0.25);
		box-shadow:         3px 3px 5px rgba(0,0,0,0.25);		
	}
	
		#menu_list
		{
			width: 100%;
			overflow: hidden;
			margin: 0px;
			padding: 0px 0px 0px 0px;
		}
		
			.menu_item
			{
				float: left;
				list-style: none;
				font-family: Verdana;
				margin: 0px;
			}
			
			.item_active
			{
				border-bottom: 3px solid #76b72a;
				padding: 20px;
				display: block;
				color: #76b72a
			}
			
				.menu_link:link, .menu_link:visited
				{
					display: block;
					padding: 20px;
					font-family: Verdana;
					text-decoration: none;
					border-bottom: 3px solid transparent;
				}
			
				.menu_link:hover, .menu_link:active, .menu_link:focus
				{
					display: block;
					padding: 20px;
					text-decoration: none;
					border-bottom: 3px solid #76b72a;
					outline: none;
				}
			
	.container_inhalt
	{
		background: white;
		width: 100%;
		overflow: hidden;
	}
	
		.wrap_inhalt
		{
			position: relative;
			width: 80vw;
			left: 50%;
			margin: 0px 0px 0px -40vw;
			padding: 50px 0px 50px 0px;
		}
		
			.wrap_input
			{
				width: 100%;
				margin: 0px 0px 30px 0px;
				overflow: hidden;
			}
			
			.padding_right
			{
				padding: 0px 30px 0px 0px;
			}
			
			.padding_left
			{
				padding: 0px 0px 0px 30px;
			}
			
				.form_input_label
				{
					padding: 0px 0px 0px 10px;
					margin: 0px 0px 7px 0px;
				}
				
				.form_input_text
				{
					width: 100%;
					height: 50px;
					padding: 10px;
				}
		
			.schedule_table
			{
				width: 100%;
				border: 1px solid rgba(0,0,0,0.5);
				margin: 0px 0px 50px 0px;
			}
				
				tr
				{}
				
				tr:nth-child(2n)
				{
					background: rgba(0,0,0,0.05);
				}
				
					.schedule_headline
					{
						background: #76b72a;
						color: white;
						padding: 10px;
					}
					
					.schudule_cell1,
					.schedule_cell2,
					.schedule_cell3
					{
						vertical-align: top;
						width: 20%;
						border-top: 1px solid rgba(0,0,0,0.5);
						padding: 10px;
					}
					
					.schedule_cell2,
					.schedule_cell3
					{
						width: 40%;
						border-left: 1px solid rgba(0,0,0,0.5);
					}
				
						.schedule_location
						{
							font-size: 0.75em;
						}
		
			.download_list
			{
				margin: 0px 0px 25px 30px;
				padding: 0px 0px 0px 0px;
			}
			
				.download_item
				{
					margin: 0px 0px 10px 10px;
					list-style: square;
				}
				
					.download_link:link, .download_link:visited
					{
						color: #76b72a;
					}
					
					.download_link:hover, .download_link:active, .download_link:focus
					{
						outline: none;
					}
				
			.impressum_tabelle
			{
				margin: 0px 0px 15px 0px;
			}
				
				.impressum_cell1,
				.impressum_cell2
				{
					margin: 0px 0px 15px 0px;
					font-size: 1em;
					line-height: 1.8em;
					text-align: left;
					font-family: Verdana;
				}
				
				.impressum_cell2
				{
					padding: 0px 0px 0px 10px;
				}
				
			#bildnachweis_list
			{
				width: 100%;
			}
		
				.bildnachweis_item
				{
					margin: 0px 0px 0px 0px;
				}
				
					.bildnachweis_image
					{
						position: relative;
						width: 50px;
						height: 50px;
						top: 28px;
						border-radius: 50px;
						border: 3px solid white;
						margin: 0px 20px 10px 0px;
						box-shadow: 0px 0px 2px rgba(0,0,0,0.3);
					}
		
			.trennlinie_impressum {
				width: 50%;
				margin: 50px auto;
				border: none;
				border-bottom: 1px solid #4d595d;
			}
		
	#container_footer
	{
		position: relative;
		background: #3c3c3b;
		width: 100%;
	}
	
		#wrap_footer
		{
			position: relative;
			width: 80vw;
			left: 50%;
			margin: 0px 0px 0px -40vw;
			padding: 20px 0px 5px 0px;
		}
		
			#wrap_footer > p
			{
				color: #8e8e8e;
				font-size: 0.75rem;
				line-height: 1.2em;
			}
			
			.link_copyright:link, .link_copyright:visited
			{
				color: #8e8e8e;
				font-weight: bold;
					font-size: 1em;
				text-decoration: none;
			}
			
			.link_copyright:hover, .link_copyright:active, .link_copyright:focus
			{
				outline: none;
				color: #76b72a;
			}
			
			.link_impressum:link, .link_impressum:visited
			{
				color: #76b72a;
				font-size: 1em;
				text-decoration: underline;
			}
			
			.link_impressum:hover, .link_impressum:active, .link_impressum:focus
			{
				outline: none;
				color: #76b72a;
				text-decoration: none;
			}
		
/* Smartphones (Landscape) ----------- */
@media only screen and (min-width : 460px) {
		
}

/* Tablets (Portrait) ----------- */
@media only screen and (min-width : 768px) {
	
}

/* Tablets (Landscape) ----------- */
@media only screen and (min-width : 768px) and (orientation : landscape) {
					
}

@media (min-width: 1280px) {

}